#content .super-custom-stack-background{
	width:50%;
	height:100%;
  	background-size:cover;
    position:absolute;
    top: 0;
    background-position: center center;
}
#content .super-custom-stack-background.background-right{
	right:0;
}
#content .super-custom-stack-background.background-left{
  	left:0;
}